@charset "utf-8";
/* buy dream points */
.selectPackage { border-bottom: 0px solid #ABAB9E; border-top: 0px solid #BBBBBB; clear: both; margin-bottom: 8px;width: 100%;}
.selectPackage thead { border: 0px solid #ABAB9E;}
.selectPackage tr th { border-bottom: 0px solid #ABAB9E; border-right: 0px solid #ABAB9E; color: #222222; font-weight: bold; padding: 3px 2px; text-align: left; vertical-align: middle; background-color: #000000; color:#FFF; font-size:14px; padding:3px 10px 3px 10px;}
.selectPackage th.right, .selectPackage td.right { font-weight: bold;text-align:right;}
.selectPackage td { border-bottom: 1px solid #EEE; color: #333333; font-family: verdana; font-size: 12px; line-height: 150%; padding:3px 10px 3px 10px; text-align: left; vertical-align: middle; background:#ffffff;}
.selectPackage tr.even td { background: #F1F2ED;}
.selectPackage td .btn { width:15px; text-align:center; margin-right:10px; }
.selectPackage td.center { text-align: center; }
.selectPackage tr.bottom td {background: #666; color:#FFF; font-weight: bold;}

.statstics { border-bottom: 0px solid #ABAB9E; border-top: 0px solid #BBBBBB; clear: both; margin-bottom: 8px;width: 100%;}
.statstics thead { border: 0px solid #ABAB9E;}
.statstics tr th { border-bottom: 0px solid #ABAB9E; border-right: 0px solid #ABAB9E; color: #222222; font-weight: bold; padding: 3px 2px; text-align: left; vertical-align: middle; background-color: #000000; color:#FFF; font-size:12px; padding-left:10px;}
.statstics td { border-bottom: 0px solid #BBBBBB; color: #333333; font-family: verdana; font-size: 10px; line-height: 100%; padding:5px 10px; text-align: left; vertical-align: middle; background:#ffffff;}
.statstics tr.even td { background: #DDD;}
.statstics td.center { text-align: center; }
.statstics tr.bottom td {background: #666; color:#FFF; font-weight: bold;}

.refferal { background:#3d3d3d; padding:15px;}
.refferal h2 { color:#CCC; line-height:1.75em; margin-bottom:10px;} 